.bg {
    background: #636363 !important;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #a2ab58, #636363) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #a2ab58, #636363) !important;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}